Subject: v3.10 - big endian core support

From: [email-masked] (jgq516 at gmail.com)
Date: Tue, 09 Jul 2013 17:53:11 +0800

> My notes show I did a custom 3.5 backport for a customer's kernel
> so was not testing with the latest. I think I tried 3.9 with LPAE
> but cannot find confirmation in my notes that this actually happened.
>
>
Thanks for your feedback, it give me more confidence to make it work with
3.4 kernel, actually it works now :)

Xiao